<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Text & columns</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700|Srisakdi" rel="stylesheet">
    <link rel="stylesheet" href="src/font/icomoon/style.css">
    <link rel="stylesheet" href="src/font/icomoon2/style.css">
    <link rel="stylesheet" href="src/css/style.css">
    <link rel="stylesheet" href="src/font/police">
    <script type="text/javascript" src="fonction-menu.js"></script>

</head>

<body>

    <!-- ======================= MENU======================= -->

    <header>

        <div class="logo ">
            <a href="Headlines.html">
                <figure>
                    <img src="images/logo.jpg" alt="logo">
                </figure>
            </a>
        </div>

        <div class="icon-menu col-md-12">
            <a href="#"></a>
        </div>

        <nav class="menu">
            <a href="Text_images.html">Home</a>
            <a href="Text_columns.html">About Us</a>
            <a href="Accordions_tabs.html" class=" active">Services</a>
            <a href="Gradient.html">Portfolio</a>
            <a href="Typography.html">Blog</a>
            <a href="Buttons.html">Contact</a>
        </nav>

        <div class="num_telephone ">
            <a href="boxes.html"><span class="icon-phone-call"></span></a>
            <p>+34 657 3556 778</p>
        </div>
    </header>

    <!-- ======================= MAIN======================= -->
    <main>
        <div class="titre-header">
            <h1>Text Columns</h1>
        </div>


        <div class="container">
            <div class="sous-titre">Text Column Styles</div>

            <div class="articles">

                <!-- ======================= Ligne 1 ======================= -->

                <div class="row">

                    <div class="col-xs-12 col-sm-6">
                        <h3>Column 1/2</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla. Donec eget tellus risus. Aenean aliquet sem non gravida eleifend. Nunc aliquam quis
                            augue
                            quis
                            molestie. Pellentesque sollicitudin sit amet erat at mollis. Fusce varius justo sit amet
                            posuere
                            viverra. Morbi tempus pretium porttitor. Mauris quis lectus ut felis rutrum lacinia ac eu
                            augue.
                            Etiam
                            quis sem sed orci ultrices porttitor. Donec imperdiet tempus magna eu eleifend. Donec
                            accumsan
                            elementum nibh.
                        </article>
                    </div>

                    <div class="col-xs-12 col-sm-6">
                        <h3>Column 1/2</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla. Donec eget tellus risus. Aenean aliquet sem non gravida eleifend. Nunc aliquam quis
                            augue
                            quis
                            molestie. Pellentesque sollicitudin sit amet erat at mollis. Fusce varius justo sit amet
                            posuere
                            viverra. Morbi tempus pretium porttitor. Mauris quis lectus ut felis rutrum lacinia ac eu
                            augue.
                            Etiam
                            quis sem sed orci ultrices porttitor. Donec imperdiet tempus magna eu eleifend. Donec
                            accumsan
                            elementum nibh.
                        </article>
                    </div>


                    <!-- ======================= Ligne 2 ======================= -->


                    <div class="col-xs-12 col-sm-6 col-md-4">
                        <h3>Column 1/3</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla. Donec eget tellus risus. Aenean aliquet sem non gravida eleifend. Nunc aliquam quis
                            augue
                            quis
                            molestie. Pellentesque sollicitudin sit amet erat at mollis. Fusce varius justo sit amet
                            posuere
                            viverra.
                        </article>
                    </div>


                    <div class="col-xs-12 col-sm-6 col-md-4">
                        <h3>Column 1/3</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla. Donec eget tellus risus. Aenean aliquet sem non gravida eleifend. Nunc aliquam quis
                            augue
                            quis
                            molestie. Pellentesque sollicitudin sit amet erat at mollis. Fusce varius justo sit amet
                            posuere
                            viverra.
                        </article>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-4">
                        <h3>Column 1/3</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla. Donec eget tellus risus. Aenean aliquet sem non gravida eleifend. Nunc aliquam quis
                            augue
                            quis
                            molestie. Pellentesque sollicitudin sit amet erat at mollis. Fusce varius justo sit amet
                            posuere
                            viverra.
                        </article>
                    </div>

                    <!-- ======================= Ligne 3 ======================= -->

                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h3>Column 1/4</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla. Donec eget tellus risus. Aenean aliquet sem non gravida eleifend. Nunc aliquam quis
                            augue
                            quis
                            molestie. Pellentesque sollicitudin sit amet erat at mollis.
                        </article>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h3>Column 1/4</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla. Donec eget tellus risus. Aenean aliquet sem non gravida eleifend. Nunc aliquam quis
                            augue
                            quis
                            molestie. Pellentesque sollicitudin sit amet erat at mollis.
                        </article>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h3>Column 1/4</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla. Donec eget tellus risus. Aenean aliquet sem non gravida eleifend. Nunc aliquam quis
                            augue
                            quis
                            molestie. Pellentesque sollicitudin sit amet erat at mollis.
                        </article>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h3>Column 1/4</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla. Donec eget tellus risus. Aenean aliquet sem non gravida eleifend. Nunc aliquam quis
                            augue
                            quis
                            molestie. Pellentesque sollicitudin sit amet erat at mollis.
                        </article>
                    </div>

                    <!-- ======================= Ligne 4 ======================= -->

                    <div class="col-xs-12 col-sm-6 col-md-2">
                        <h3>Column 1/6</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla. Donec eget tellus risus.
                        </article>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-2">
                        <h3>Column 1/6</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla. Donec eget tellus risus.
                        </article>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-2">
                        <h3>Column 1/6</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla. Donec eget tellus risus.
                        </article>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-2">
                        <h3>Column 1/6</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla. Donec eget tellus risus.
                        </article>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-2">
                        <h3>Column 1/6</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla. Donec eget tellus risus.
                        </article>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-2">
                        <h3>Column 1/6</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla. Donec eget tellus risus.
                        </article>
                    </div>

                    <!-- ======================= Ligne 5 ======================= -->

                    <div class="col-xs-12 col-sm-6 col-md-8">
                        <h3>Column 2/3</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla. Donec eget tellus risus. Aenean aliquet sem non gravida eleifend. Nunc aliquam quis
                            augue
                            quis
                            molestie. Pellentesque sollicitudin sit amet erat at mollis. Fusce varius justo sit amet
                            posuere
                            viverra. Morbi tempus pretium porttitor. Mauris quis lectus ut felis rutrum lacinia ac eu
                            augue.
                            Etiam
                            quis sem sed orci ultrices porttitor. Donec imperdiet tempus magna eu eleifend. Donec
                            accumsan.
                        </article>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-4">
                        <h3>Column 1/3</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla. Donec eget tellus risus. Aenean aliquet sem non gravida eleifend. Nunc aliquam quis
                            augue
                            quis
                            molestie. Pellentesque sollicitudin.
                        </article>
                    </div>

                    <!-- ======================= Ligne 6 ======================= -->

                    <div class="col-xs-12 col-sm-6 col-md-6">
                        <h3>Column 1/2</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla. Donec eget tellus risus. Aenean aliquet sem non gravida eleifend. Nunc aliquam quis
                            augue
                            quis
                            molestie. Pellentesque sollicitudin sit amet erat at mollis. Fusce varius justo sit amet
                            posuere
                            viverra. Morbi tempus pretium porttitor. Mauris quis lectus ut felis rutrum lacinia ac eu
                            augue.
                            Etiam
                            quis sem sed orci ultrices porttitor. Donec imperdiet tempus magna eu eleifend. Donec
                            accumsan
                            elementum nibh.
                        </article>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h3>Column 1/4</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla. Donec eget tellus risus. Aenean aliquet sem non gravida eleifend. Nunc aliquam quis
                            augue
                            quis
                            molestie.
                        </article>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h3>Column 1/4</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla. Donec eget tellus risus. Aenean aliquet sem non gravida eleifend. Nunc aliquam quis
                            augue
                            quis
                            molestie.
                        </article>
                    </div>

                    <!-- ======================= Ligne 7 ======================= -->

                    <div class="col-xs-12 col-sm-6 col-md-9">
                        <h3>Column 3/4</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla. Donec eget tellus risus. Aenean aliquet sem non gravida eleifend. Nunc aliquam quis
                            augue
                            quis
                            molestie. Pellentesque sollicitudin sit amet erat at mollis. Fusce varius justo sit amet
                            posuere
                            viverra. Morbi tempus pretium porttitor. Mauris quis lectus ut felis rutrum lacinia ac eu
                            augue.
                            Etiam
                            quis sem sed orci ultrices porttitor. Donec imperdiet tempus magna eu eleifend. Donec
                            accumsan
                            elementum nibh.
                        </article>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-3">
                        <h3>Column 1/4</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla. Donec eget tellus risus. Aenean aliquet sem non
                        </article>
                    </div>

                    <!-- ======================= Ligne 8 ======================= -->

                    <div class="col-xs-12 col-sm-6 col-md-10">
                        <h3>Column 4/5</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla. Donec eget tellus risus. Aenean aliquet sem non gravida eleifend. Nunc aliquam quis
                            augue
                            quis
                            molestie. Pellentesque sollicitudin sit amet erat at mollis. Fusce varius justo sit amet
                            posuere
                            viverra. Morbi tempus pretium porttitor. Mauris quis lectus ut felis rutrum lacinia ac eu
                            augue.
                            Etiam
                            quis sem sed orci ultrices porttitor. Donec imperdiet tempus magna eu eleifend. Donec
                            accumsan
                            elementum nibh.
                        </article>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-2">
                        <h3>Column 1/6</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla.
                        </article>
                    </div>

                    <!-- ======================= Ligne 9 ======================= -->

                    <div class="col-xs-12 col-sm-6 col-md-8">
                        <h3>Column 2/3</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla. Donec eget tellus risus. Aenean aliquet sem non gravida eleifend. Nunc aliquam quis
                            augue
                            quis
                            molestie. Pellentesque sollicitudin sit amet erat at mollis. Fusce varius justo sit amet
                            posuere
                            viverra. Morbi tempus pretium porttitor. Mauris quis lectus ut felis rutrum lacinia ac eu
                            augue.
                            Etiam
                            quis sem sed orci ultrices porttitor. Donec imperdiet tempus magna eu eleifend. Donec
                            accumsan
                            elementum nibh.
                        </article>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-2">
                        <h3>Column 1/6</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adi piscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum quis molestienulla.
                        </article>
                    </div>

                    <div class="col-xs-12 col-sm-6 col-md-2">
                        <h3>Column 1/6</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adi piscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum quis molestienulla.
                        </article>
                    </div>

                    <!-- ======================= Ligne 10 ======================= -->

                    <div class="col-xs-12 col-sm-6 col-md-12">
                        <h3>Column 1/1</h3>
                        <article>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent vitae mollis lacus,
                            euismod
                            fermentum
                            nulla. Donec eget tellus risus. Aenean aliquet sem non gravida eleifend. Nunc aliquam quis
                            augue
                            quis
                            molestie. Pellentesque sollicitudin sit amet erat at mollis. Fusce varius justo sit amet
                            posuere
                            viverra. Morbi tempus pretium porttitor. Mauris quis lectus ut felis rutrum lacinia ac eu
                            augue.
                            Etiam
                            quis sem sed orci ultrices porttitor. Donec imperdiet tempus magna eu eleifend. Donec
                            accumsan
                            elementum nibh.
                        </article>
                    </div>
                </div>
            </div>

        </div>
    </main>


    <!-- ======================= FOOTER ======================= -->

    <footer>
        <div class="container">
            <div class="footer ">

                <div class="logo_and_text">
                    <div class="mini_logo">
                        <figure>
                            <img src="images/logo_footer.jpg" alt="logo_footer">
                        </figure>
                    </div>

                    <p>2017 All Rights Reserved</p>
                </div>

                <!-- ======================= ICONS ======================= -->
                <div class="icons">
                    <a href="#"><span class="icon-pinterest"></span></a>
                    <a href="#"><span class="icon-facebook"></span></a>
                    <a href="#"><span class="icon-twitter"></span></a>
                    <a href="#"><span class="icon-dribbble"></span></a>
                    <a href="#"><span class="icon-behance"></span></a>
                    <a href="#"><span class="icon-linkedin2"></span></a>
                </div>
            </div>
        </div>
    </footer>


</body>

</html>